.apDefaultBox{height:195px\9;background-image:url("/media/13625135/DefaultBox.png");background-repeat:no-repeat;background-position:center center;}
.apDefaultBoxPanel{background-image:url("/media/13625141/DefaultBoxSmall.png");background-repeat:no-repeat;background-position:top left;height:70px;padding-left:85px;}
.apTMMS{height:195px\9;background-image:url("/media/13671477/TMMS.png");background-repeat:no-repeat;background-position:center center;}
.apProduct{height:195px;max-height:100%;width:100%;display:inline-block!important;margin:0;padding:0;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;-ms-behavior: url(/media/13731555/backgroundsize.min.htc);behavior: url(/media/13731555/backgroundsize.min.htc);}
.apPremiumSec2018{height:195px\9;background-image:url("/media/13827357/PremiumSec2018.png");background-repeat:no-repeat;background-position:center center;}
.apMaximum2018{height:195px\9;background-image:url("/media/13825605/maximum2018.png");background-repeat:no-repeat;background-position:center center;}
.apInternetSec2018{height:195px\9;background-image:url("/media/13825593/internetSec2018.png");background-repeat:no-repeat;background-position:center center;}
.apAntiVirus2018{height:195px\9;background-image:url("/media/13825569/antivirus2018.png");background-repeat:no-repeat;background-position:center center;}
.apAntiVirusMAC2018{height:195px\9;background-image:url("/media/13825581/antivirusMAC2018.png");background-repeat:no-repeat;background-position:center center;}

.apPremiumSec2017{height:195px\9;background-image:url("/media/13842610/PremiumSec2017.png");background-repeat:no-repeat;background-position:center center;}
.apMaximum2017{height:195px\9;background-image:url("/media/13692367/maximum2017.png");background-repeat:no-repeat;background-position:center center;}
.apInternetSec2017{height:195px\9;background-image:url("/media/13692379/internetSec2017.png");background-repeat:no-repeat;background-position:center center;}
.apAntiVirus2017{height:195px\9;background-image:url("/media/13692391/antivirus2017.png");background-repeat:no-repeat;background-position:center center;}
.apAntiVirusMAC2017{height:195px\9;background-image:url("/media/13692403/antivirusMAC2017.png");background-repeat:no-repeat;background-position:center center;}
.apMaximum{height:195px\9;background-image:url("/media/13585827/maximum.jpg");background-repeat:no-repeat;background-position:center center;}
.apAntiVirus{height:195px\9;background-image:url("/media/13585809/antivirusPlus.jpg");background-repeat:no-repeat;background-position:center center;}
.apInternetSec{height:195px\9;background-image:url("/media/13585815/InternetSec.jpg");background-repeat:no-repeat;background-position:center center;}
.apITMMS{height:195px\9;background-image:url("/media/13273227/itmms.jpg");background-repeat:no-repeat;background-position:center center;}
.apAntiVirusMAC{height:195px\9;background-image:url("/media/13662305/antivirusMac.jpg");background-repeat:no-repeat;background-position:center center;}
.apMobileSec{height:195px\9;background-image:url("/media/13273245/mobiles.jpg");background-repeat:no-repeat;background-position:center center;}
.apPasswordM{height:195px\9;background-image:url("/media/13671465/PasswordManager.png");background-repeat:no-repeat;background-position:center center;}
.apPremiumSec{height:195px\9;background-image:url("/media/13585839/premiumSec.jpg");background-repeat:no-repeat;background-position:center center;}
.apMaximumSmall{background-image:url("/media/13585869/maximum100.jpg");background-repeat:no-repeat;background-position:top left;height:100px;margin-right:10px;padding-left:85px;padding-left:85px;}
.apAntiVirusSmall{background-image:url("/media/13585851/antivirusPlus100.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apInternetSecSmall{background-image:url("/media/13585857/internetSec100.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apITMMSSmall{background-image:url("/media/13435212/itmms100.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apAntiVirusMACSmall{background-image:url("/media/13435218/mac100.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apMobileSecSmall{background-image:url("/media/13435230/mobiles100.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apPasswordMSmall{background-image:url("/media/13435236/passwordm100.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apPremiumSecSmall{background-image:url("/media/13585881/premiumSec100.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apMaximumTi8{height:195px\9;background-image:url("/media/13562781/maximum.png");background-repeat:no-repeat;background-position:center center;}
.apAntiVirusTi8{height:195px\9;background-image:url("/media/13562757/antivirus.jpg");background-repeat:no-repeat;background-position:center center;}
.apInternetSecTi8{height:195px\9;background-image:url("/media/13562763/internets.jpg");background-repeat:no-repeat;background-position:center center;}
.apITMMSTi8{height:195px\9;background-image:url("/media/13562769/itmms.jpg");background-repeat:no-repeat;background-position:center center;}
.apAntiVirusMACTi8{height:195px\9;background-image:url("/media/13562775/mac.jpg");background-repeat:no-repeat;background-position:center center;}
.apMobileSecTi8{height:195px\9;background-image:url("/media/13273245/mobiles.jpg");background-repeat:no-repeat;background-position:center center;}
.apPasswordMTi8{height:195px\9;background-image:url("/media/13273251/passwordm.jpg");background-repeat:no-repeat;background-position:center center;}
.apPremiumSecTi8{height:195px\9;background-image:url("/media/13273257/premium.jpg");background-repeat:no-repeat;background-position:center center;}
.apMaximumSmallTi8{background-image:url("/media/13562837/maximum100Ti8.jpg");background-repeat:no-repeat;background-position:top left;height:100px;margin-right:10px;padding-left:85px;}
.apAntiVirusSmallTi8{background-image:url("/media/13562813/antivirus100Ti8.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apInternetSecSmallTi8{background-image:url("/media/13562819/internets100Ti8.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apITMMSSmallTi8{background-image:url("/media/13435212/itmms100.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apAntiVirusMACSmallTi8{background-image:url("/media/13435218/mac100.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apMobileSecSmallTi8{background-image:url("/media/13435230/mobiles100.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apPasswordMSmallTi8{background-image:url("/media/13435236/passwordm100.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apPremiumSecSmallTi8{background-image:url("/media/13435242/premium100.jpg");background-repeat:no-repeat;background-position:center center;height:100px;width:85px;margin-right:10px;}
.apMaximum2010{height:195px\9;background-image:url("/media/13647641/maximum2010.png");background-repeat:no-repeat;background-position:center center;}
.apAntiVirus2010{height:195px\9;background-image:url("/media/13647765/antivirus2010.png");background-repeat:no-repeat;background-position:center center;}
.apInternetSec2010{height:195px\9;background-image:url("/media/13647703/internetSec2010.png");background-repeat:no-repeat;background-position:center center;}
.apMaximum2011{height:195px\9;background-image:url("/media/13647653/maximum2011.png");background-repeat:no-repeat;background-position:center center;}
.apAntiVirus2011{height:195px\9;background-image:url("/media/13647777/antivirus2011.png");background-repeat:no-repeat;background-position:center center;}
.apInternetSec2011{height:195px\9;background-image:url("/media/13647715/internetSec2011.png");background-repeat:no-repeat;background-position:center center;}
.apMaximum2012{height:195px\9;background-image:url("/media/13647665/maximum2012.png");background-repeat:no-repeat;background-position:center center;}
.apAntiVirus2012{height:195px\9;background-image:url("/media/13647789/antivirus2012.png");background-repeat:no-repeat;background-position:center center;}
.apInternetSec2012{height:195px\9;background-image:url("/media/13647727/internetSec2012.png");background-repeat:no-repeat;background-position:center center;}
.apMaximum2013{height:195px\9;background-image:url("/media/13647677/maximum2013.png");background-repeat:no-repeat;background-position:center center;}
.apAntiVirus2013{height:195px\9;background-image:url("/media/13647801/antivirus2013.png");background-repeat:no-repeat;background-position:center center;}
.apInternetSec2013{height:195px\9;background-image:url("/media/13647739/internetSec2013.png");background-repeat:no-repeat;background-position:center center;}
.apMaximum2014{height:195px\9;background-image:url("/media/13647689/maximum2014.png");background-repeat:no-repeat;background-position:center center;}
.apAntiVirus2014{height:195px\9;background-image:url("/media/13647813/antivirus2014.png");background-repeat:no-repeat;background-position:center center;}
.apInternetSec2014{height:195px\9;background-image:url("/media/13647751/internetSec2014.png");background-repeat:no-repeat;background-position:center center;}

.apProductName{padding:10px 0 10px 0;}
.apOLD{color:#FF9900;font-size:11px;}
.apSNV{max-width:485px;padding:5px 0 5px 0;line-height:20px;color:#666666;}
.apStatus{padding:0 0 5px 0;margin-top:15px;}
.apCount ,.apCount strong{margin:0;color:#ffffff;font-size:26px;margin-top:8px;}
.apExpiry{width:75px;height:75px;color:#ffffff;text-align:center;border-radius:4px;padding-top:10px;float:left;margin-right:15px;}
.apExpiry p{font-size:10px;margin-top:-5px;}
.apRed{background-color:#DB3D44;}
.apLeftred{padding:5px;color:#DB3D44!important;}
.apLeftred strong{color:#DB3D44!important;}
.apExpiryHelp{padding-left:0px!important;}
.apExpiryHelp li{list-style:none;padding:10px 0 10px 10px;border-bottom:1px solid #dddddd;}
.apExpiryHelp li a{color:#333333}
.apExpiryHelp li:last-child{border-bottom:0;}
.apExpiryHelpBlue{padding-left:0px!important;}
.apExpiryHelpBlue li{list-style:none;padding:10px 0 10px 10px;border-bottom:1px solid #dddddd;}
.apExpiryHelpBlue li:last-child{border-bottom:0;}
.apGreen{background-color:#5FB000;}
.apLeftgreen{padding:5px;color:#5FB000!important;}
.apLeftgreen strong{color:#5FB000!important;}
.apAuto{margin-top:10px;line-height:30px;padding:5px 15px 0 15px;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;margin-bottom:10px!important;}
.apAuto p{font-size:12px;color:#999999;}
.apLeftorange{padding:5px;}
.apLeftorange strong{color:#FF9900!important;}
.apOrange{background-color:#FF9900;}
.apSeatsList{padding-left:0px!important;margin:0!important;}
.apSeatsList li{list-style:none;padding:10px 0 10px 30px;border-bottom:1px solid #dddddd;border-bottom:none\9;color:#333333;display:block;margin:0;}
.apSeatsList li:last-child{border-bottom:0;}
.apSeatsList li row{margin:0!important;}
.apProductContainer{position:relative;float:left;padding-right:10px;margin:0!important;}
.apTBallIcon{background:url('/media/13526172/icon_prod.png');width: 30px;height: 33px;float: left;margin-right: 10px;background-size: 30px;background-repeat: no-repeat; margin-bottom: 0px!important;}
.apDeskIcon{background:url('/media/13673889/desktop.png');width:30px;height:33px;float:left;margin-right:10px;background-size:30px;background-repeat:no-repeat;    margin-bottom: 0!important;}
.apTMMSIcon{background:url('/media/13526172/icon_prod.png');width:30px;height:30px;float:left;margin-right:10px;background-size:30px;background-repeat:no-repeat;background-position:0 -100px;}
.apWinIcon{background:url('/media/13526164/windows-logo.png');width:30px;height:30px;float:left;margin-right:10px;background-size:30px;background-repeat:no-repeat;}
.apAndroidIcon{background:url('/media/13526146/android-logo.png');width:30px;height:33px;float:left;margin-right:10px;background-size:30px;background-repeat:no-repeat;background-position:center;margin-bottom: 0!important;}
.apIOSIcon{background:url('/media/13526158/ios-logo.png');width:30px;height:33px;float:left;margin-right:10px;background-size:30px;background-repeat:no-repeat;background-position:center;margin-bottom: 0!important;}
.apIMacIcon{background:url('/media/13526152/mac-logo.png');width:30px;height:33px;float:left;margin-right:10px;background-size:30px;background-repeat:no-repeat;background-position:center;margin-bottom: 0!important;}
.apKindleIcon{background:url('/media/13562577/kindle.png');width:31px;height:33px;float:left;margin-right:10px;background-size:31px;background-repeat:no-repeat;background-position:0px 5px;margin-bottom: 0!important;}
.apProductName{padding:0px 0 10px 0;}
.apProductName h6,.apDeviceName h6{font-size:16px!important;position:relative;display:table-cell;vertical-align:middle;}
.apDeviceName{padding: 8px 0;position: relative;display:table-cell;vertical-align:middle;float:left;margin-bottom: 0!important;}
.apProductName{padding: 8px 0;position: relative;display: block;vertical-align: middle;float: left;margin-bottom: 0!important;}

@media (min-width:768px) and (max-width:991px){
/*.apProduct{height:100%;height:150px\9;max-height:150px;width:95px;}*/
}

@media (max-width:768px){
/*.apProduct{height:100%;height:110px\9;max-height:110px;width:75px;}*/
.apMaximumSmall{display:inline-block!important;}
}




















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
